body {
	font-family: 'Verdana';
	font-size: 12px;
	padding: 0;
	margin: 0;
	background: url('images/bg.png') repeat top left;
}

#all {
	background: url('images/gradient.png') repeat-x top left;
	margin: 0;
	padding: 30px 0;
}

a:link, a:visited {
	color: #3148D2;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #D24831;
	font-size: 18px;
	font-weight: normal;
}

h2, dt {
	color: #4D357F;
	font-size: 15px;
	font-weight: normal;
	margin: 20px 0;
}

#page {
	width: 779px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	z-index: 1000;
}

#header {
	height: 89px;
	background: url('images/header.png') no-repeat top left;
}

#nav {
	list-style: none;
	margin: 0;
	height: 17px;
	padding: 4px 0;
	text-align: center;
	background: url('images/nav.png') repeat-x top left;
}

#nav li {
	display: inline;
}

#nav a:link, #nav a:visited {
	padding: 4px 20px;
	color: #000;
	text-decoration: none;
	font-size: 14px;
}

#nav a:hover {
	background: url('images/nav.png') repeat-x 0 -25px;
}

#content {
	padding: 10px 50px;
	background: #FFF url('images/content.png') repeat-x top left;
}

#products {
	width: 100%;
	border-collapse: collapse;
}

#products td {
	vertical-align: top;
}

dd {
	margin-left: 0;
}

#footer {
	text-align: center;
	font-size: 10px;
	color: #7C7C7C;
	border-top: dotted 1px #7D7D7D;
	padding: 10px 0;
	clear: both;
	margin: 20px 50px;
}

#footer a:link, #footer a:visited {
	color: #7C7C7C;
	text-decoration: underline;
}

/* Miscellaneous */

.quicklinks {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.image {
	margin: 10px 0;
	background: #EEE;
	border: solid 1px;
	border-color: #CCC #999 #999 #CCC;
	padding: 3px;
}

.left {		float: left; margin-right: 10px;}
.right {	float: right; margin-left: 10px;}

.image img {
	display: block;
}